/***
Buttons & Dropdowns
***/
.btn {
	border-width: 0;
	padding: 7px 14px;
	font-size: 14px;
	outline: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	text-shadow: none;
}
/* fix jumping group buttons */
.btn-group.btn-group-solid .btn + .btn, .btn-group.btn-group-solid .btn + .btn-group.btn-group-solid, .btn-group.btn-group-solid .btn-group.btn-group-solid + .btn, .btn-group.btn-group-solid .btn-group.btn-group-solid + .btn-group.btn-group-solid {
	margin-left: 0px;
}
.btn-group-vertical.btn-group-solid > .btn + .btn, .btn-group-vertical.btn-group-solid > .btn + .btn-group, .btn-group-vertical.btn-group-solid > .btn-group + .btn, .btn-group-vertical.btn-group-solid > .btn-group + .btn-group {
	margin-top: 0px;
	margin-left: 0;
}
.btn-default {
	border-width: 1px;
	padding: 6px 13px;
}
.btn.red-stripe {
	border-left: 3px solid #d84a38;
}
.btn.blue-stripe {
	border-left: 3px solid #4d90fe;
}
.btn.purple-stripe {
	border-left: 3px solid #852b99;
}
.btn.green-stripe {
	border-left: 3px solid #35aa47;
}
.btn.yellow-stripe {
	border-left: 3px solid #ffb848;
}
.btn.dark-stripe {
	border-left: 3px solid #555555;
}
.btn.default {
	color: #333333;
	text-shadow: none;
	background-color: #e5e5e5;
}
.btn.default:hover, .btn.default:focus, .btn.default:active, .btn.default.active, .btn.default[disabled], .btn.default.disabled {
	color: #333333;
	background-color: #d8d8d8 !important;
	outline: none !important;
}
/*  Red */
.btn.red {
	color: white;
	text-shadow: none;
	background-color: #d84a38;
}
.btn.red:hover, .btn.red:focus, .btn.red:active, .btn.red.active, .btn.red[disabled], .btn.red.disabled {
	background-color: #bb2413 !important;
	color: #fff !important;
	outline: none !important;
}
/*  Blue */

.btn.blue {
	color: white;
	text-shadow: none;
	background-color: #4d90fe;
}
.btn.blue:hover, .btn.blue:focus, .btn.blue:active, .btn.blue.active, .btn.blue[disabled], .btn.blue.disabled {
	background-color: #0362fd !important;
	color: #fff !important;
	outline: none !important;
}
.btn-group .btn.blue.dropdown-toggle {
	background-color: #4d90fe !important;
}
.btn-group .btn.blue:hover, .btn-group .btn.blue:focus, .btn-group .btn.blue:active, .btn-group .btn.blue.active, .btn-group .btn.blue.disabled, .btn-group .btn.blue[disabled] {
	background-color: #0362fd !important;
	color: #fff !important;
	outline: none !important;
}
/*  Green */
.btn.green {
	color: white;
	text-shadow: none;
	background-color: #35aa47;
}
.btn.green:hover, .btn.green:focus, .btn.green:active, .btn.green.active, .btn.green.disabled, .btn.green[disabled] {
	background-color: #1d943b !important;
	color: #fff !important;
	outline: none !important;
}
/*  Purple */
.btn.purple {
	color: white;
	text-shadow: none;
	background-color: #852b99;
}
.btn.purple:hover, .btn.purple:focus, .btn.purple:active, .btn.purple.active, .btn.purple.disabled, .btn.purple[disabled] {
	background-color: #6d1b81 !important;
	color: #fff !important;
	outline: none !important;
}
.btn-group .btn.purple.dropdown-toggle {
	background-color: #852b99 !important;
}
.btn-group .btn.purple:hover, .btn-group .btn.purple:focus, .btn-group .btn.purple:active, .btn-group .btn.purple.active, .btn-group .btn.purple.disabled, .btn-group .btn.purple[disabled] {
	background-color: #6d1b81 !important;
	color: #fff !important;
	outline: none !important;
}
/*  Yellow */
.btn.yellow {
	color: white;
	text-shadow: none;
	background-color: #ffb848;
}
.btn.yellow:hover, .btn.yellow:focus, .btn.yellow:active, .btn.yellow.active, .btn.yellow.disabled, .btn.yellow[disabled] {
	background-color: #eca22e !important;
	color: #fff !important;
	outline: none !important;
}
.btn-group .btn.yellow.dropdown-toggle {
	background-color: #ffb848 !important;
}
.btn-group .btn.yellow:hover, .btn-group .btn.yellow:focus, .btn-group .btn.yellow:active, .btn-group .btn.yellow.active, .btn-group .btn.yellow.disabled, .btn-group .btn.yellow[disabled] {
	background-color: #eca22e !important;
	color: #fff !important;
	outline: none !important;
}
/*  Black */
.btn.dark {
	color: white;
	text-shadow: none;
	background-color: #555555;
}
.btn.dark:hover, .btn.dark:focus, .btn.dark:active, .btn.dark.active, .btn.dark.disabled, .btn.dark[disabled] {
	background-color: #222222 !important;
	color: #fff !important;
	outline: none !important;
}
.btn-group .btn.dark.dropdown-toggle {
	background-color: #555555 !important;
}
.btn-group .btn.dark:hover, .btn-group .btn.dark:focus, .btn-group .btn.dark:active, .btn-group .btn.dark.active, .btn-group .btn.dark.disabled, .btn-group .btn.dark[disabled] {
	background-color: #222222 !important;
	color: #fff !important;
	outline: none !important;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
	vertical-align: middle;
}
.btn-lg > i {
	font-size: 18px;
}
.btn > i {
	font-size: 14px;
}
.btn-sm, .btn-xs {
	padding: 4px 10px 5px 10px;
	font-size: 13px;
	line-height: 1.5;
}
.btn-sm > i, .btn-xs > i {
	font-size: 13px;
}
.btn-xs {
	padding: 1px 5px;
}
.btn-block {
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

/***
Dropdown
***/
 /*Fixing dropdown issue on mobile devices in Bootstrap 3.2.2*/
.dropdown-backdrop {
	position: static;
}
.dropdown:hover .caret, .open.dropdown .caret {
	opacity: 1;
	filter: alpha(opacity=100);
}
.dropdown.open .dropdown-toggle {
	color: #08c;
	background: #ccc;
	background: rgba(0, 0, 0, 0.3);
}
/***
Dropdown Checkboxes (in v1.3)
***/
.dropdown-checkboxes {
	padding: 5px;
}
.dropdown-checkboxes label {
	display: block;
	font-weight: 300;
	color: #333;
	margin-bottom: 4px;
	margin-top: 4px;
}
/***
Dropdown Menu
***/
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	list-style: none;
	text-shadow: none;
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
	font-size: 14px;
	border: 1px solid #ddd;
}
/* custom dropdown conetnt */
.dropdown-content {
	padding: 5px;
}
.dropdown-content form {
	margin: 0;
}
.dropdown.inline .dropdown-menu {
	display: inline-block;
	position: relative;
}
.dropdown-menu.bottom-up {
	top: auto;
	bottom: 100%;
	margin-bottom: 2px;
}
.dropdown-menu li > a {
	padding: 6px 0 6px 13px;
	color: #333;
	text-decoration: none;
	display: block;
	clear: both;
	font-weight: normal;
	line-height: 18px;
	white-space: nowrap;
}
.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	text-decoration: none;
	background-image: none;
	background-color: #eee;
	color: #333;
	filter: none;
}
/* dropdown sub menu support for Bootsrap 3 */
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu > .dropdown-menu {
	top: 5px;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
}
.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}
.dropup .dropdown-submenu > .dropdown-menu {
	top: auto;
	bottom: 0;
	margin-top: 0;
	margin-bottom: -2px;
}
.dropdown-submenu > a:after {
	position: absolute;
	display: inline-block;
	font-size: 14px;
	right: 7px;
	top: 7px;
	font-family: FontAwesome;
	height: auto;
	content: "\f105";
	font-weight: 300;
}
.dropdown-submenu:hover > a:after {
	border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
}
.nav.pull-right > li > .dropdown-menu, .nav > li > .dropdown-menu.pull-right {
	right: 0;
	left: auto;
}
.nav.pull-right > li > .dropdown-menu:before, .nav > li > .dropdown-menu.pull-right:before {
	right: 12px;
	left: auto;
}
.nav.pull-right > li > .dropdown-menu:after, .nav > li > .dropdown-menu.pull-right:after {
	right: 13px;
	left: auto;
}
.nav.pull-right > li > .dropdown-menu .dropdown-menu, .nav > li > .dropdown-menu.pull-right .dropdown-menu {
	right: 100%;
	left: auto;
	margin-right: -1px;
	margin-left: 0;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu {
	position: absolute;
	float: left;
	width: auto;
	margin-top: 0;
	background-color: #ffffff;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
}
.navbar-nav .open .dropdown-menu > li > a {
	padding: 6px 0 6px 13px;
	color: #333 !important;
}
.navbar-nav .open .dropdown-menu > li > a:hover,  .navbar-nav .open .dropdown-menu > li > a:focus {
	background-color: #eee !important;
}
}
/***
Dropdown Menu Badges
***/
.dropdown-menu > li > a > .badge {
	position: absolute;
	margin-top: 1px;
	right: 3px;
	display: inline;
	font-size: 11px;
	font-weight: 300;
	text-shadow: none;
	height: 18px;
	padding: 3px 6px 3px 6px;
	text-align: center;
	vertical-align: middle;
	-webkit-border-radius: 12px !important;
	-moz-border-radius: 12px !important;
	border-radius: 12px !important;
}
.dropdown-menu > li > a > .badge.badge-roundless {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}